#game_area {
    width: 80%;
    min-height: 100%;
    margin: 10vh 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#done {
    margin-top: 1%;
}

.task_text {
    position: relative;
    width: 100%;
}

#memory_container {
    width: 100%;
    min-height: 70%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.card {
    height: 30%;
    width: 24%;
    position: relative;
    margin: 2px;
    padding-bottom: 2em;
    border-radius: 10px;
    text-align: center;
    border: 2px solid #A0CAD9;
    font-size: 0.9em;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    background-color: #8FB04F;
    background-image: url("img/card_bg.png");
    background-size: 350px 350px;
    background-position: center;
}

.card>img {
    display: none;
    height: 80%;
    max-height: 120px;
}

.card>p {
    width: 100%;
    display: none;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

.onlytext {
    padding: 0px !important;
}

.onlytext>p {
    position: inherit;
    width: 100%;
}

.onlyimage {
    width: 100%;
    height: 100%;
    display: none;
    border-radius: 8px;

    background-size: cover;
    background-origin: border-box;
    background-position: center;
}

.flipped {
    background-color: #fff;
}

.flipped>img,
.flipped>p,
.flipped>.onlyimage,
.solved>img,
.solved>p,
.solved>.onlyimage {
    display: block;
}

.solved {
    background-color: #fff;
    border: 2px solid #8FB04F;
}

.not_pair {
    border: 2px solid red;
}

@media screen and (max-width:1400px) {}

@media screen and (max-width:1100px) {
    .card>img {
        max-height: 100px;
    }
}

@media screen and (max-width:1000px) {
    .card>img {
        max-height: 80px;
    }
}